html {scroll-behavior: smooth;}
body { background:#fff; color:#414042; font-family: "Roboto", sans-serif;font-weight:400; font-size:18px; line-height:1.6; margin:0px; padding:0px;}

textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus {
  box-shadow: inset 0 -1px 0 #ddd;
  outline: none;
}

.fs-12{font-size:12px;}
.fs-14{font-size:14px;}
.fs-16{font-size:16px;}
.fs-20{font-size:20px;}
.fs-22{font-size:22px;}
.fs-24{font-size:24px;}
.fs-35{font-size:35px;}

.fw-light{font-weight:300!important;}
.fw-normal{font-weight:400 !important;}
.fw-medium{font-weight:500!important;}
.fw-semi{font-weight:600!important;}
.fw-bold{font-weight:700!important;}
.fw-ebold{font-weight:800!important;}
.fw-black{font-weight:900!important;}

.py-100{padding-top:100px;padding-bottom:100px;}
.pt-100{padding-top:100px;}

.py-60{padding-top:60px;padding-bottom:60px;}
.py-80{padding-top:80px;padding-bottom:80px;}

.ls-70{letter-spacing:0.07em;}
.ls-100{letter-spacing:0.1em;}
.ls-200{letter-spacing:0.2em;}

.bg-light{background-color:#F2F2F2!important;}
.bg-danger{background-color:#FF0004!important;}
.bg-edark{background-color:#0A0340!important;}
.bg-dark{background-color:#16103E!important;}
.bg-primary{background-color:#4AB9E0!important;}
.bg-primary-op{background-color:rgba(74,185,224,0.5)!important;}

.border-primary{border-color:#4AB9E0!important;}
.border-top-color{border-top-color:#16103E!important;border-top:15px solid}
.border-bottom-color{border-bottom-color:#4AB9E0!important;border-bottom:15px solid}



.text-edark{color:#0A0340!important;}
.text-dark{color:#16103E!important;}
.text-primary{color:#4AB9E0!important;}

a.text-dark:hover{color:#4AB9E0!important;}

.border-15{border-width:15px!important;}

a{color:#4ab9e0;}
a:hover{color:#4AB9E0;}

a img:hover{opacity:0.7;}

a.underline{text-decoration:underline;}
a.underline:hover{text-decoration:none;}

p{margin-bottom:20px;}
a, a:hover { text-decoration:none; outline:none}

h1,.h1, h2, h3, h4, h5, h6 {}
h3,h3.h3{font-size:18px;}

.list{ padding: 0;margin: 0;list-style-type: none;}
.list li{padding-left:35px;margin-bottom:20px;}
.list-tick li {background: url('../images/tick.png') left 5px no-repeat;}
.list-cross li {background: url('../images/cross.png') left 5px no-repeat;}
li.no-icon{background:none;}

.radio input[type=radio]{margin-top:10px;}
.container {position:relative;}

.btn {font-size:17px;font-weight:700;padding:14px 30px;letter-spacing:0.1em;text-decoration:none !important;text-transform:uppercase;}
.btn-sm {font-size:15px;padding:9px 20px;}
.btn-dark{border-color:#16103E!important;background-color:#16103E!important;color:#fff !important;}
.btn-dark:hover,.btn-dark:focus{border-color:#0A0340!important;background-color:#0A0340!important;color:#fff !important;}
.btn-primary{border-color:#4AB9E0!important;background-color:#4AB9E0!important;color:#16103E!important;}
.btn-primary:hover,.btn-primary:focus{border-color:#40a2c5!important;background-color:#40a2c5!important;color:#16103E!important;}

.card-img-top {border-radius: 0px !important;/* border-top-right-radius: calc(.25rem - 1px); */}
 
.form-check .form-check-input {float:none;}
.form-control,.form-select{border-radius:10px;}
.form-control::placeholder{color:#000;}

.social-icons li{margin-right:0px!important;}
.social-icons li a{background-color:#16103E;color:#fff;font-size:18px;margin-right:0px;width:40px;height:40px;line-height:40px;text-align:center;border-radius:50%;display:inline-block;}
.social-icons li a:hover{background-color:#4AB9E0;color:#fff;}

.carousel-indicators{bottom:-100px;}
.carousel-indicators  [data-bs-target] {width:22px;height:22px;border-radius:50%;margin-right:10px;opacity:1;background-color:#000;}
.carousel-indicators .active{background-color:#4AB9E0;}

.centered {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}

#ScrollToTop {display: none;position: fixed;bottom: 20px;right: 30px;z-index: 99;border: none;
	outline: none;  background-color:#4AB9E0;color: white;cursor: pointer;padding:0px;border-radius: 10px;
	font-size: 25px;border-radius:50%;width:50px;height:50px;line-height:50px;}

#ScrollToTop:hover {background-color:#40a2c5;}

.object-fit{-o-object-fit: cover; object-fit: cover; -o-object-position: center; object-position: center;}

.img-op-70 {opacity: 0.70;filter: alpha(opacity=70);}

.wow {visibility:hidden;}
.text-shadow{text-shadow:5px 0px 5px rgba(0,0,0,0.7);}
.zi-99{z-index:99;}

ul.colord-bullets {list-style: none;}
ul.colord-bullets li::before {color:transparent;border:solid 2px #fff;border-radius:50%;content: "\2022";font-size:110%;line-height:1;font-weight: bold;display: inline-block;width:1em;height:1em;margin-left:-1.3em;padding-right:20px}
.list-style-none{list-style:none}


